# DataExchange
TKSTEPAttr
StepDimTol

# StepDimTol_PositionTolerance Class Reference

Representation of STEP entity PositionTolerance
.

`#include <StepDimTol_PositionTolerance.hxx>`

Inheritance diagram for StepDimTol_PositionTolerance:

[legend]

## Public Member Functions

Standard_EXPORT | StepDimTol_PositionTolerance ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepDimTol_PositionTolerance::StepDimTol_PositionTolerance | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepDimTol_PositionTolerance::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepDimTol_GeometricTolerance.

The documentation for this class was generated from the following file:

- StepDimTol_PositionTolerance.hxx